<div>
    <div class="page-content">
        <nav class="page-breadcrumb">
            <div class="d-flex justify-content-between align-items-center breadcrumb-salesemp">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a livewire:navigate href="/"><?php echo e(__('Main')); ?></a>
                    </li>
                    <li class="breadcrumb-item active" aria-current="page">
                        <?php echo e(__('Sales Employees')); ?>

                    </li>
                </ol>

                <div>
                    <!--[if BLOCK]><![endif]--><?php if($isloading): ?>
                    <button wire:click="sapGetSalesEmp" wire:loading.attr="disabled" wire:target="sapGetSalesEmp" type="button" class="custom-button1 btn-sm ml-4" disabled>
                        <span id="loadingSpinner2" class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>
                        <span id="innerSpan">Loading . . .</span>
                    </button>
                    <?php else: ?>
                    <button wire:click="firstClick" wire:loading.attr="disabled" wire:target="sapGetSalesEmp" type="button" class="custom-button1 btn-sm ml-4"><?php echo e(__('Sync Data SAP')); ?></button>
                    <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
                </div>
            </div>
        </nav>

        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                
                    <div class="card-body ">
                        

                        <?php
$__split = function ($name, $params = []) {
    return [$name, $params];
};
[$__name, $__params] = $__split('pos.employee.emp-table', []);

$__html = app('livewire')->mount($__name, $__params, '52PanDy', $__slots ?? [], get_defined_vars());

echo $__html;

unset($__html);
unset($__name);
unset($__params);
unset($__split);
if (isset($__slots)) unset($__slots);
?>
                    </div>
                
            </div>
        </div>
    </div>

    <script>
        $(document).ready(function() {
            $.fn.dataTable.ext.errMode = 'none';
            $('#table').DataTable({
                "bDestroy": true
            });
        });

        document.addEventListener('livewire:navigated', () => {
            $(document).ready(function() {
                $.fn.dataTable.ext.errMode = 'none';
                $('#table').DataTable({
                    "bDestroy": true
                });
            });
        });
    </script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
</div><?php /**PATH C:\laragon\www\rybc\resources\views/livewire/pos/employee/emp-index.blade.php ENDPATH**/ ?>